{
	"meta": {
		"identifier": "eng"
	},
	"tree": {
		"common.not_used": "not used",
		"common.changeable": "changeable",
		"common.initial_value": "initial value",
		"common.timezone_shift": "timezone shift",
		"common.date": "date",
		"common.time": "time",
		"common.loading": "loading …",
		"common.checking": "checking …",
		"domain.group.name.label": "name",
		"domain.group.label.label": "label",
		"domain.member.member": "member",
		"domain.member.name.label": "login name",
		"domain.member.name.help": "the name for logging in to the online services\n\ncan NOT be changed later on",
		"domain.member.label.label": "display name",
		"domain.member.label.help": "how you are displayed\n\ncan be changed later on",
		"domain.member.groups.label": "groups",
		"domain.member.groups.help": "groups, which you belong to",
		"domain.member.registered.label": "registered",
		"domain.member.enabled.label": "enabled",
		"domain.member.email_address.label": "e-mail address",
		"domain.member.email_address.help": "for notifications from services",
		"domain.member.password_set.label": "password set",
		"domain.invitation.key.label": "key",
		"domain.invitation.expiry.label": "expiration",
		"domain.invitation.url.url": "URL",
		"widget.password_policy.title": "password policy",
		"widget.password_policy.minimum_length": "at least {{minimum_length}} characters",
		"widget.password_policy.maximum_length": "at most {{maximum_length}} characters",
		"widget.password_policy.must_contain_letter": "must contain a letter",
		"widget.password_policy.must_contain_number": "must contain a number",
		"widget.password_policy.must_contain_special_character": "must contain a special character",
		"page.login.title": "login",
		"page.login.name": "name",
		"page.login.password": "password",
		"page.login.submit": "login",
		"page.logout.title": "logout",
		"page.group_list.title": "groups",
		"page.group_create.title": "create group",
		"page.group_create.form.submit": "submit",
		"page.group_view.title": "edit group",
		"page.member_create.title": "Create member",
		"page.member_list.title": "members",
		"page.member_view.title": "member",
		"page.member_view.form.action.save": "save changes",
		"page.password_change_init.title": "change Password",
		"page.password_change_init.info": "in case your member account can be found, an e-mail with further instructions will be sent to your private e-mail address.",
		"page.password_change_init.identifier": "login name or private e-mail address",
		"page.password_change_init.submit": "procede",
		"page.password_change_init.status.wait": "just a second …",
		"page.password_change_init.status.success": "Done. Take a look into your e-mail inbox",
		"page.password_change_init.status.fail": "something went wrong :/",
		"page.password_change_exec.title": "change password",
		"page.password_change_exec.form.field.password_value.label": "password",
		"page.password_change_exec.form.field.password_confirmation.label": "confirm password",
		"page.password_change_exec.form.submit": "change",
		"page.password_change_exec.flaw.token_invalid": "permission expired",
		"page.password_change_exec.flaw.password_mismatch": "the passwords do not match",
		"page.password_change_exec.flaw.password_too_short": "the password must have at least {{minimum_length}} characters",
		"page.password_change_exec.flaw.password_too_long": "the password must have at most {{maximum_length}} characters",
		"page.password_change_exec.flaw.password_lacks_letter": "the password must contain a letter",
		"page.password_change_exec.flaw.password_lacks_number": "the password must contain a number",
		"page.password_change_exec.flaw.password_lacks_special_character": "the password must contain a special character",
		"page.password_change_exec.flaw.unhandled_error": "something went wrong :/",
		"page.password_change_exec.status.success": "done",
		"page.invitation_list.title": "invitations",
		"page.invitation_create.title": "create invitation",
		"page.invitation_create.form.field.send_immediatly.label": "send link immediatly",
		"page.invitation_create.form.action.submit": "create",
		"page.invitation_view.form.action.delete": "delete",
		"page.invitation_view.title": "invitation",
		"page.invitation_handle.title": "invitation",
		"page.invitation_handle.message.invalid": "invalid",
		"page.invitation_handle.message.successful": "successful; an e-mail, containing the credentials, is sent to the provided address",
		"page.invitation_handle.form.action.submit": "accept",
		"page.invitation_handle.form.field.password_value.label": "password",
		"page.invitation_handle.form.field.password_value.help": "the password for logging in to the online services\n\nyou should remember, denote or save properly, what you enter here.\n\nin case you forget or lose the password some day, you can reset it.",
		"page.invitation_handle.form.field.password_confirmation.label": "confirm password",
		"page.invitation_handle.flaw.already_registered": "already registered",
		"page.invitation_handle.flaw.password_invalid": "invalid password",
		"page.invitation_handle.flaw.password_mismatch": "passwords do not match",
		"page.invitation_handle.flaw.unhandled_error": "something went wrong :/"
	}
}
